<div class="menu-section-header">
    
    <h3><?php esc_html_e( 'General Settings', 'gwat-woocommerce-account-tabs' ); ?></h3>
    <div id="advanced_page_options-description"><p><?php esc_html_e( 'Extension for WooCommerce to manage my account tabs (endpoints). Functionality to add/edit, show/hide and change the layout of menus, set Multi-Level Dropdown menus, and you can also set the menus according to user roles on my account page.', 'gwat-woocommerce-account-tabs' ); ?></p>
    </div>
    
    <div style="clear:both;"></div>
    
</div>


<section id="gwat-settings-form">

	<?php
	
	$settings = $this->gwat_get_settings();
	
	//echo "<pre>"; print_r($settings); echo "</pre>";
	
	$config_settings = isset( $settings['config'] ) ? $settings['config'] : '';
	?>
	
    <input type="hidden" name="woocommerce_gwat_config_settings" />
    
	<table class="form-table">
        <tbody>
            
            <tr valign="top" class="">
                <th scope="row" class="titledesc">
                    <label for="woocommerce_gwat_config[enable]">
                        <?php esc_html_e( 'Enable', 'gwat-woocommerce-account-tabs' ); ?>
                    </label>
                </th>
                <td class="forminp">
                   
                    <?php 
					
                    $args = array(
						 'id' => 'woocommerce_gwat_config[enable]',
                         'label' => __('', 'gwat-woocommerce-account-tabs' ),
						 'class' => 'gwat-field-checkbox',
						 'desc_tip' => false,
						 'value' => (isset($config_settings['enable']) ? esc_attr( $config_settings['enable'] ) : '' ),
						 'description' => __( 'Enable this option to use advanced account menu functionality.', 'gwat-woocommerce-account-tabs' ),
                     );
                    woocommerce_wp_checkbox($args); 
                    
                    ?>
                    
                </td>
            </tr>
                
        </tbody>
    </table>

</section>